Cisco Videoscape AnyRes Live CVE-2018-0220 Cross Site Scripting Vulnerability

Bugtraq ID: 103342
Class: Input Validation Error
CVE: CVE-2018-0220
Remote: Yes
Local: No
Published: Mar 07 2018 12:00AM
Updated: Mar 07 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Videoscape AnyRes Live 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus